| OpenZWave Library 1.6.0

Macros | Variables
Driver.cpp File Reference
`#include "Defs.h"`
`#include "Driver.h"`
`#include "Options.h"`
`#include "Manager.h"`
`#include "Node.h"`
`#include "Msg.h"`
`#include "Notification.h"`
`#include "Scene.h"`
`#include "ZWSecurity.h"`
`#include "DNSThread.h"`
`#include "TimerThread.h"`
`#include "Http.h"`
`#include "ManufacturerSpecificDB.h"`
`#include "platform/Event.h"`
`#include "platform/Mutex.h"`
`#include "platform/SerialController.h"`
`#include "platform/Thread.h"`
`#include "platform/Log.h"`
`#include "platform/TimeStamp.h"`
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/ApplicationStatus.h"`
`#include "command_classes/ControllerReplication.h"`
`#include "command_classes/Security.h"`
`#include "command_classes/WakeUp.h"`
`#include "command_classes/SwitchAll.h"`
`#include "command_classes/ManufacturerSpecific.h"`
`#include "command_classes/NoOperation.h"`
`#include "value_classes/ValueID.h"`
`#include "value_classes/Value.h"`
`#include "value_classes/ValueStore.h"`
`#include "tinyxml.h"`
`#include "Utils.h"`
`#include <algorithm>`
`#include <iostream>`
`#include <sstream>`
`#include <iomanip>`

## Macros
#define | WAITOBJECTCOUNT 11

## Variables
uint32 const | c_configVersion = 3

## Macro Definition Documentation

## ◆ WAITOBJECTCOUNT

#define WAITOBJECTCOUNT 11

## Variable Documentation

## ◆ c_configVersion

uint32 const c_configVersion = 3